$(document).ready(function () {

    var jsFile = chrome.extension.getURL("assets/planner_web.js");
    var new_script = document.createElement('script');
    new_script.type = 'text/javascript';
    new_script.src = jsFile;
    new_script.className = 'apps4pro_gantt_ext_script';
    document.getElementsByTagName('head')[0].appendChild(new_script)    
});